Skip to content
Browse files

Brought README up to the bare minimum required for a release.

git-svn-id: http://feedformatter.googlecode.com/svn/trunk@7 a65a53d6-54cd-11de-8ef9-cf35a3c3eb08
  • Loading branch information...
1 parent 09d26a6 commit 8cb0e1d1780dc3b1008c01c761c12d89ecd485ec luke.maurits committed Jun 9, 2009
Showing with 18 additions and 1 deletion.
  1. +18 −1 README
View
19 README
@@ -1 +1,18 @@
-Coming soon.
+# USAGE
+
+See http://code.google.com/p/feedformatter/w/list for instructions.
+
+# REQUIREMENTS
+
+Feedformatter requires some version of ElementTree.
+
+There are two versions of ElementTree - the Python version and the C version. T
+he C version is faster, but feedformatter will happily work with either version.
+ It chooses the fastes version available on your system.
+
+Modern versions of Python have ElementTree in the standard library so feedformat
+ter should "just work".
+
+If you have an older version of Python, you'll need to make sure ElementTree is
+installed in your site-libs directory. It's in PyPI so you can just use easy_in
+stall.

0 comments on commit 8cb0e1d

Please sign in to comment.
Something went wrong with that request. Please try again.